/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative;
}

.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 100;
}

.hoverbox a:hover .preview
{
	top: -3px;
	left: -2px;
}


/* -------------------------------------------------- */


#home{
    left: 0;
    position: absolute;
}

#about{
    left: 129px;
    position: absolute;
    top: 10px;
}

#products{
    left: 260px;
    position: absolute;
    top: 8px;
}

#services{
    left: 393px;
    position: absolute;
    top: 11px;
}

#testimonials{
    left: 532px;
    position: absolute;
    top: 8px;
}

#faq{
    left: 642px;
    position: absolute;
    top: 0;
}

#contact{
    left: 755px;
    position: absolute;
    top: 0;
}